Description

Chers Pirates

Nous avons remarqué qu'il est difficile de cumuler les fonctions au sein du parti pirate cantonal, national et international, pour des

raisons de séparation des charges de travail.

Je demande la mise en place d'un article de non-cumule des mandants.

En effet, cela permet à plus d'entre nous à s’impliquer plus dans la vie du parti et d'augmenté les personnes présentes dans

l’organigramme du parti.

Nous devons aussi gardé l'indépendance de nos élus, c'est pour cela qu'un pirate élus ne doit plus avoir de fonctions dirigeante au

sein du parti.

Nouveaux article a ajouté:

- Toute pirate élus ne peux pas plus faire partie d'aucun comité cantonal ou fédéral et doit remettre sa démission au comité après

son assermentation, le comité cantonal ne peux pas refuser

- Toute pirate membre du comité national ou président ne peux pas faire partie du comité cantonal et doit remettre sa démission au

comité après son élection, le comité cantonal ne peux pas refuser

- Toute pirate membre du comité international ou président ne peux pas faire partie d'un comité cantonal ou fédéral et doit remettre

sa démission au comité après son élection, le comité ne peux pas refuser

les pirates doit se mettre en conformité avec le status après l'acception de l'article dans les status et pendant l'assemblé général en

cours en pour permettre

Aucune dérogation n'est possible, même en lors assemblé générale ou extraordinaire.

History

#1 - 30 July 2017 12:46 - Maurice809

Chers Pirates,

Il a été remarqué qu'il est difficile de cumuler plusieurs fonctions dirigeantes au sein du Parti Pirate, dans les différents niveaux, cantonal et national

ou international, des conflits d’intérêt peuvent se créer, aussi il est difficile et impossible de faire la séparation des différentes charges et du travail.

Une personne qui cumule plusieurs mandats dirigeant au sein du parti, peux mettre en difficulté celui-ci, car s’il arrive quelques choses que cette

personne. Le Parti Pirate se trouvera en difficulté pour trouver un ou des remplaçants et d’assuré tous les dossiers courants.

Il est important d’augmenter, le nombre de nos dirigeants, dans l’organigramme et donner une chance de s’impliquer a de nouvelles personnes.

Pour cela je demande à l’assemblé pirate, la modification nos statuts nationaux, pour limiter le cumule des mandants et de veiller aussi à la

conformité de mise en place d’article similaire au niveau des sections cantonales.

Nous devons aussi garder l'indépendance de nos élus et c'est pour cela qu'un pirate élus ne doit plus avoir de fonctions dirigeante au sein du parti

Je demande la modification de l’article 7.

Statuts

Art. 7 Comité

24 October 2023 1/5



1 Le Comité

a. Le Comité est composé de Pirates qui n’exerce pas de fonction dirigeante au niveau cantonal et ou fédéral et ou international (élus, président

cantonal ou international, membre d’un comité cantonal)

b. Un pirate qui se présente peux de mettre en conformité, en remettant la ou les démission(s) de tous ses mandants incompatibles avec effet

immédiate, après son élection.

c. Les membres du Comité sont élus individuellement par l’Assemblée Pirate.

d. Le renouvellement global du Comité a lieu tous les deux ans. Les postes vacants peuvent faire l’objet d’élections partielles pendant toute la durée

du mandat en cours.

e. Le Comité est organiser d’un président, ou des deux co-présidents, des vice-présidents et du trésorier.

Je vous remercie de votre attention et je vous prie de croire cher amis Pirates, à ma plus respectueuse considération.

Maurice809

#2 - 31 July 2017 16:48 - Maurice809

Les Personnes qui soutiennent cette motion :

Maurice809 Thomas Moret

#3 - 31 July 2017 17:51 - Maurice809

Maurice809 wrote:

Les Personnes qui soutiennent cette motion :

Maurice809 Thomas Moret

#4 - 01 August 2017 12:08 - Maurice809

Version Google translate :

Liebe Piraten

Es wurde festgestellt, dass es schwierig ist, mehrere Führungspositionen innerhalb der Piratenpartei, in verschiedenen Ebenen, kantonaler und

nationalen oder internationalen, um Interessenkonflikte zu kombinieren schaffen, da es schwierig und unmöglich ist, zu trennen unterschiedliche

Belastungen und zu arbeiten.

Eine Person, die mehrere Mandate in dem Parteiführer hält, kann sie in Verlegenheit bringen, denn wenn es ein paar Dinge, diese Person geschieht.

Die Piratenpartei wird in Schwierigkeiten oder Ersatz zu finden und sicher alle aktuellen Dateien.

Es ist wichtig, die Anzahl unserer Führungskräfte in der Organisation zu erhöhen und eine Chance zu geben, in neue Menschen einzulassen.

Dafür bitte ich die versammelten Piraten, Veränderung unserer nationalen Verfassung, die kumulativen Bestandteile zu begrenzen und auch die

Konformität der Einrichtung Ähnliche Artikel an den kantonalen Sektionen gewährleisten.

Wir müssen auch die Unabhängigkeit unserer Wahl zu halten und deshalb ein Hacker nicht mehr gewählte Exekutive Funktionen in der Partei

Ich bitte die Änderung des Artikels 7.

Artikel

Art. 7 Ausschuss

1 Der Ausschuss

a. Der Ausschuss besteht aus Piraten, die nicht-Management-Verantwortung und kantonalen oder eidgenössischen oder internationalen (Politiker,

kantonale oder internationaler Präsident, Mitglied des kantonalen Committee) ausübt

b. Ein Hacker, der die Einhaltung präsentieren können, die von ihm oder Rücktritt (n) aller ihrer Bestandteile unvereinbar mit sofortiger Wirkung nach

seiner Wahl zu liefern.

c. Die Mitglieder des Ausschusses werden einzeln von der Versammlung Piraten gewählt.

d. Die Gesamterneuerung des Ausschusses wird alle zwei Jahre statt. Positionen können Wahlen für die Dauer des derzeitigen Mandats sein.

e. Der Ausschuß organisiert einen Stuhl oder zwei Co-Präsidenten, Vizepräsidenten und Schatzmeister.

Vielen Dank für Ihre Aufmerksamkeit und ich bitte euch, liebe Freunde Pirates, in meiner achtungs Überlegung zu glauben.

Maurice809

#5 - 01 August 2017 15:52 - gab

C'est un luxe que nous ne pouvons pas nous permettre, simplement car nous n'avons pas assez de membres pouvant s'engager dans des positions

demandant beaucoup de travail. Et les personnes qui ont le temps n'ont pas forcement le profil nécessaire.

S'exposer efficacement en tant que président demande une capacité de réseauter, de développer des relations et collaborations, savoir s'exposer,

savoir parler, de mettre sa langue dans sa poche, ce qui n'est pas forcement le point de tout le monde.
Nous avons la chance d'avoir des personnes qui ont un excellent niveau ... et qui ont le temps de gérer plusieurs mandats. Nous avons suffisamment

de personnes qui sont poussés dans des rôles qu'elles ne peuvent pas assumer correctement par manque de temps.

De plus cette motion ressemble plus à un règlement de compte entre Thomas et Guillaume. Ces conflits n'ont pas à se régler au travers de motions

mais entre les personnes qui ont un problème.

Donc je propose de rejeter cette motion.

#6 - 01 August 2017 17:24 - Maurice809

Beaucoup de personnes romandes, peux voir cela comme un règlement de compte, qui est peut-être, un des résultats du problème, créer par un

cumule des mandants.

Cela fait déjà plusieurs années que je réfléchi sur ce problème et si vous avez la possibilité de lire les procès-verbaux de certaine assemblée

générale en 2009-2011, vous allez comprendre ou je veux en venir avec cette motion.

Il faut dire que le cumule à un seul est unique avantage dans le canton de Vaud, le président de la section et en parfaite accord avec le co-président

du Parti Pirate Suisse et entretien les meilleures relations avec le président du Parti Pirate International. C’est normal car c’est la même et unique

personne et vous n’avez pas intérêts à être en désaccord.

Avant que des problèmes grave de partialité, se déclenche, il est important de réfléchir et de se poser la question si c’est bien de cumuler des

mandants ?

Pour une personne qui veux s’engager peux voir cela peut-être un blocage, car la place est déjà occupée donc inutile de la remplacer.

Je terminerai par le faite que vous pouvez être la personne qui nous recherchons alors engagez-vous et remplacer les personnes qui cumule plus

d’un poste dirigeant et n’oublier pas que dans le futur tous peux arriver !

#7 - 01 August 2017 18:11 - Exception

Solange wir so viele unbesetzte Ämter haben, sehe ich gar keine Möglichkeit das Kumulieren irgendwie zu vermeiden.

Der Piratenpartei Schweiz fehlen aktuell:

Ein Schatzmeister

Mehrere Vizepräsidenten

Ein Präsident des Piratengerichts

Mehrere Richter am Piratengericht

Zudem fehlen noch mehrere von den Sektionen zu entsendende Vorstandsmitglieder (diese müssen auch nicht zwingend im Sektionsvorstand sein!):

gar keinen Vertreter haben: Zürich, Zentralschweiz, St. Gallen und beider Appenzell, Genf

der Vertreter folgender Sektionen sind meistens nicht an den Vorstandssitzungen präsent: Waadt, Wallis

Zudem fehlen in vielen Sektionen Vorstandsmitglieder wie z.B in der Zentralschweiz wo von drei gewählten Vorstandsmitgliedern bald noch einer

aktiv sein wird.

Es gibt also mehr als genug Ämter für jeden Piraten der sich engagieren möchte!

#8 - 02 August 2017 10:16 - taz

Malheureusement je dois clarifier certaines insinuations écrites ci-dessus par Thomas Moret (Maurice809):

Il faut dire que le cumule à un seul est unique avantage dans le canton de Vaud, le président de la section et en parfaite accord avec le

co-président du Parti Pirate Suisse et entretien les meilleures relations avec le président du Parti Pirate International. C’est normal car c’est la

même et unique personne et vous n’avez pas intérêts à être en désaccord.

 En effet, voici les faits:

1. Le représentant du Parti Pirate Vaudois au comité du PPS est le motionnaire Thomas Moret,qui en est également le vice-président du 

Parti Pirate Vaudois,

2. Le remplaçant de Thomas Moret désigné par le comité du Parti Pirate Vaudois (PPVD) est Carlos Polo au même moment que Thomas Moret,

n'a jamais été contacté ou informé des absences de Thomas Moret.

3. La personne qui s'occupe de faire le travail du représentant du PPVD, n'est autre que moi, Guillaume Saouli. En effet, je fais l'ensemble du

travail de reporting de la section PPVD auprès du PPS en sus de mes charges au sein du comité du PPS depuis plus de 12 mois.

4. N'étant pas le représentant du Parti Pirate Suisse auprès du Parti Pirate International, je ne peux pas me parler à moi-même, car les 

représentants désignés par le PPS sont:

Stefan Thöni, Co-Président PPS

Kilian Brogli, Vice-Président PPS,

5. Comme déjà annoncé en  2016 après mon élection à la présidence du PPI, ma succession à la présidence du PPVD interviendra à 

l'assemblée générale ordinaire du PPVD en 2018, afin de préparer sous les meilleurs hospices les élections fédérales, et poursuivre le travail

de développement de la section vaudoise.

#9 - 02 August 2017 11:46 - Maurice809
Chers Pirates,

je vous soumets une proposition de modification de l’article 7 des statuts du parti pirate au plan national aux fins de limiter le cumul de fonctions

dirigeantes - président ou membre de comité - au sein des sections nationale et cantonales du Parti Pirate.

En effet, le cumul des fonctions crée des potentiels de conflits d’intérêts, présente un risque pour l’organisation en cas de défaillance de la personne

qui exerce plusieurs mandats, et limite l’accès aux fonctions dirigeantes.

L’article 7 modifié et soumis au vote est le suivant:

a. Les membres du Comité sont élus individuellement par l’Assemblée Pirate.

b. Le renouvellement global du Comité a lieu tous les deux ans. Les postes vacants peuvent faire l’objet d’élections partielles pendant toute la

durée du mandat en cours.

c. Le Comité est constitué d'un président, ou de deux co-présidents, d'un vice-président et d'un trésorier.

 d. Le cumul de fonction dirigeante avec des fonctions au niveau cantonal, fédéral ou international (président ou membre d’un comité) est interdit

e. Un pirate peut se mettre en conformité en démissionnant de tous mandats incompatibles immédiatement après son élection.

 Liebe Mitglieder der Pirates Partei

Ich beantrage die Anpassung des Artikels 7 der Statuten mit dem Zweck, Ämterkumulationen (Präsident oder MItglieder von Komittees) innerhalb der

nationalen und kantonalen Sektionen der Partei zu unterbinden.

Tatsächlich verursacht die Ämterkumulation potentielle Interessenskonflikte. Sie ist auch ein Risiko für die Organisation, für den Fall, dass die Person

nicht mehr in der Lage ist, seine Ämter wahrzunehmen. Dazu limitiert sie für andere Leute den Zugang zu den Funktionen.

Maurice809 - Thomas Moret

#10 - 06 August 2017 14:26 - Maurice809

Chers Pirates,

Compte tenu des réactions au dépôt de ma motion, je la retire.

Je tiens à alerter l’ensemble des membres de notre parti des dérives autocratiques de la direction cantonale actuelle et de notre éloignement de nos

valeurs fondatrices. Etant aujourd’hui l’un des plus anciens de la maison, j’ai souvenir de nos idéaux qui n’étaient pas ceux aujourd’hui défendus. Qui

eut cru, au moment de la constitution du parti, que des partis conservateurs allaient être nos invités, voir nos modèles, dans nos réunions?

Que certain tente de se faire une place au soleil en usant de notre parti, tout en prenant soin de piétiner nos valeurs, je leur en laisse l’entière

responsabilité. Pour ma part, je vous annonce d’ores et déjà, que je ne me représenterai à aucun poste au comité du parti pirate vaudois à la

prochaine élection et redeviendrai simple pirate, lanceur d’alertes des dérives de toutes sortes.

Chers Pirates, c’est en nous fondant sur nos valeurs progressistes que nous pourrons exister dans un paysage politique et dans le débat. Cessons

de copier et quémander des conservateurs déjà usés et faire de ce parti un tremplin pour des ambitions personnelles.

La philosophie de ma motion était: personne nouvelle, idée nouvelle. Aujourd’hui, nous avons le même avec des idées obsolètes à tous les niveaux.

Recevez, Chers Pirates, mes salutations distinguées.

Thomas Moret

Maurice809

Liebe Pirates

Infolge der Reaktionen zu meiner Motion, ziehe ich sie zurück.

Ich möchte alle Mitglieder unserer Partei auf das autokratische Abrutschen unserer heutigen kantonalen Direktion, und die Abschiebung von unseren

Grundwerten aufmerksam machen. Heutzutage bin ich einer der ältesten im Hause, ich erinnere mich an unsere Werte, diese waren nicht diejenigen,

welche heute verteidigt werden. Wer hätte gedacht, als unsere Partei gegründet wurde, dass die konservativen Parteien unsere Gäste und Modelle in

unseren Sitzungen sein würden?

Dass versucht wird, sich mit Hilfe der Partei einen Platz an der Sonne zu schaffen, und dass gleichzeitig unsere Werte herumgetrampelt werden,

möchte ich denjenigen Ursachern die Verantwortung überlassen. Was mich anbelangt, kann ich bereits kundgeben, dass ich mich nicht mehr für eine

Position im Komittee der waadtländischen Sektion zur Wahl stellen werde, und dass ich wieder ein normaler Pirate sein werde, Whistleblower für

jegliches Abrutschen.

Liebe Pirates, wir werden uns in der politischen Landschaft nur bewerten können, wenn wir uns auf unsere fortschrittlichen Werte abstützen. Wir

sollten damit aufhören, verbrauchte Konservativen zu kopieren und denen abzubetteln, und diese Partei für persönlichen Ambitionen zu

missbrauchen.

Die Philosophie meiner Motion war: Neue Person, neue Idee. Heute haben wir denselben mit denselben veralteten Ideen, auf allen Stufen.
Freundliche Grüsse

Thomas Moret

Maurice809

#13 - 07 August 2017 07:46 - Atropos

- Status changed from New to Withdrawn

motionär hat zurück gezogen
